
    
    body#style_21{
    background-color:black;
    background-image: url(./images/bgframestyle19.png);	
    }
#style_21 .start{
  position: absolute;
  display: none; 
}
    #style_21 .sanny{
    position: absolute;
    display: none; 


    }
    
    #style_21 #outer{

	display: none;
}

#style_21 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_21 .lisa79{
        position: absolute;
        display: none; 

    }

#style_21 .lisa87{
  position: absolute;
  display: none; }


#style_21 #new{
  position: absolute;
  display: none; 
}



    #style_21 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
#style_21 #head1997{
   position:fixed;
   top:0px;
   left:0px;
   z-index:1;
    }
                 
   #style_21 #frameset{
   position:fixed;
   top:0px;
   left:0px;
   z-index:4;
    }
   
   
    #style_21 #frameset2{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:3;
    }
    
    #style_21 #anker{
   position:fixed;
   font-size:20px; 
   top:300px;
   left:5px;
   z-index:100;
    }
    
    #style_21 #header2000 {
     position: absolute;
    display: none;
    
    }
    
                 
   #style_21 #reitereins{
   position: absolute;
    display: none;
    }
   
   #style_21 #reiterzwei{
    position: absolute;
    display: none;
    }
   
   #style_21 #reiterdrei{
    position: absolute;
    display: none;
    }
   
   #style_21 #reitervier{
   position:absolute;
   display:none;
   top:160px;
   left:800px;
   
   }
   
    
    
   
    
  #style_21 #textframe1{
   position:absolute;
   color:white;
   width:700px;
   top:200px;
   left:360px;
   z-index:-10;
    }
    
    #style_21 #footer{
    display:none;
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    opacity: 0.9;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:18%;
    left:0px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
    #style_21 #head2001 {
     position: absolute;
    display: none;
   
    
    }
    
        #style_21 #head2003{
     position: absolute;
    display: none;
    
    }
    
    #style_21 #head2002{
     position: absolute;
    display: none;
    
    }
     #style_21 #head2004{
     position: absolute;
    display: none;
    
    }